plugins {
    id("gradle.java-library-conventions")
}

dependencies {
    implementation(project(":prometeu-infra"))

    implementation(project(":prometeu-compiler:prometeu-frontend-api"))
    implementation(project(":prometeu-compiler:prometeu-compiler-core"))
}
